<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<Title> Tango Device Server User's Guide </Title>
   <META NAME="GENERATOR" CONTENT="Mozilla/3.01Gold (X11; I; HP-UX B.10.20 9000/735) [Netscape]">
   <LINK HREF="doxygen.css" REL="stylesheet" TYPE="text/css">
</HEAD>
<BODY TEXT="#000000" BGCOLOR="#FFFFFF" LINK="#0000FF" VLINK="#FF0000" ALINK="#FF0000">

<P><!-------TITLE------></P>
<table width="100%" height="20%"><tr>
<td align=Center>
<FONT COLOR="#0000FF"><FONT SIZE=+3>E</FONT></FONT><FONT SIZE=+1>UROPEAN</FONT>
<FONT COLOR="#0000FF"><FONT SIZE=+3>S</FONT></FONT><FONT SIZE=+1>YNCHROTRON</FONT>
<FONT COLOR="#0000FF"><FONT SIZE=+3>R</FONT></FONT><FONT SIZE=+1>ADIATION</FONT>
<FONT COLOR="#0000FF"><FONT SIZE=+3>F</FONT></FONT><FONT SIZE=+1>ACILITY</FONT></H1>
<H5>INSTALLATION EUROPEENNE DE RAYONNEMENT SYNCHROTRON<BR>
</td><td>
<A href="http://www.esrf.fr">
<IMG SRC="http://www.esrf.fr/gifs/logo/80.gif" 
		ALT="ESRF Logo" ALIGN=RIGHT border="0"></A>
</td></tr></table>

</Body>
</Html>
<!-- Generated by Doxygen 1.2.13.1 -->
<center>
<a class="qindex" href="main.html">Main Page</a> &nbsp; <a class="qindex" href="namespaces.html">Namespace List</a> &nbsp; <a class="qindex" href="classes.html">Alphabetical List</a> &nbsp; <a class="qindex" href="annotated.html">Compound List</a> &nbsp; <a class="qindex" href="files.html">File List</a> &nbsp; <a class="qindex" href="namespacemembers.html">Namespace Members</a> &nbsp; <a class="qindex" href="functions.html">Compound Members</a> &nbsp; <a class="qindex" href="globals.html">File Members</a> &nbsp; </center>
<hr><h1>Starter for Tango Administration Compound Index</h1><table align=center width="95%" border="0" cellspacing="0" cellpadding="0">
<tr><td><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&nbsp;&nbsp;D&nbsp;&nbsp;</td></tr></table></td><td><a class="el" href="classStarter_1_1DevStartAllCmd.html">DevStartAllCmd</a> (<a class="el" href="namespaceStarter.html">Starter</a>)&nbsp;&nbsp;&nbsp;</td><td><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&nbsp;&nbsp;P&nbsp;&nbsp;</td></tr></table></td><td><a class="el" href="classStarter_1_1SharedData.html">SharedData</a> (<a class="el" href="namespaceStarter.html">Starter</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="classStarter_1_1StarterUtil.html">StarterUtil</a> (<a class="el" href="namespaceStarter.html">Starter</a>)&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="classStarter_1_1DevGetRunningServersCmd.html">DevGetRunningServersCmd</a> (<a class="el" href="namespaceStarter.html">Starter</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="classStarter_1_1DevStartCmd.html">DevStartCmd</a> (<a class="el" href="namespaceStarter.html">Starter</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="classStarter_1_1PollingState.html">PollingState</a> (<a class="el" href="namespaceStarter.html">Starter</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="classStarter_1_1Starter.html">Starter</a> (<a class="el" href="namespaceStarter.html">Starter</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="classStarter_1_1StartPollingThreadCmd.html">StartPollingThreadCmd</a> (<a class="el" href="namespaceStarter.html">Starter</a>)&nbsp;&nbsp;&nbsp;</td></tr>
<tr><td><a class="el" href="classStarter_1_1DevGetStopServersCmd.html">DevGetStopServersCmd</a> (<a class="el" href="namespaceStarter.html">Starter</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="classStarter_1_1DevStopAllCmd.html">DevStopAllCmd</a> (<a class="el" href="namespaceStarter.html">Starter</a>)&nbsp;&nbsp;&nbsp;</td><td><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&nbsp;&nbsp;S&nbsp;&nbsp;</td></tr></table></td><td><a class="el" href="classStarter_1_1StarterClass.html">StarterClass</a> (<a class="el" href="namespaceStarter.html">Starter</a>)&nbsp;&nbsp;&nbsp;</td><td><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&nbsp;&nbsp;U&nbsp;&nbsp;</td></tr></table></td></tr>
<tr><td><a class="el" href="classStarter_1_1DevReadLogCmd.html">DevReadLogCmd</a> (<a class="el" href="namespaceStarter.html">Starter</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="classStarter_1_1DevStopCmd.html">DevStopCmd</a> (<a class="el" href="namespaceStarter.html">Starter</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="structStarter_1_1ServerControled.html">ServerControled</a> (<a class="el" href="namespaceStarter.html">Starter</a>)&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="classStarterService.html">StarterService</a>&nbsp;&nbsp;&nbsp;</td><td><a class="el" href="classStarter_1_1UpdateServersInfoCmd.html">UpdateServersInfoCmd</a> (<a class="el" href="namespaceStarter.html">Starter</a>)&nbsp;&nbsp;&nbsp;</td></tr>
</table>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<Title> Tango Device Server User's Guide </Title>
   <META NAME="GENERATOR" CONTENT="Mozilla/3.01Gold (X11; I; HP-UX B.10.20 9000/735) [Netscape]">
</HEAD>
<BODY TEXT="#000000" BGCOLOR="#FFFFFF" LINK="#0000FF" VLINK="#FF0000" ALINK="#FF0000">

<P><!-------TITLE------></P>

<Center>
<Br>
<HR WIDTH="100%"></H5>
<H3>(c) ESRF - Software Engineering Group </H33>
</Center>
</body>
</html>
